@charset "UTF-8";

@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500&display=swap");
.is-pc {
  display: block !important;
}
@media (max-width: 750px) {
  .is-pc {
    display: none !important;
  }
}

.is-sp {
  display: none !important;
}
@media (max-width: 750px) {
  .is-sp {
    display: block !important;
  }
}

h1 {
  margin: 0;
  font-family: "Noto Serif JP", sans-serif;
  font-weight: 500;
  color: #d00000;
  line-height: 44px;
}

h2 {
  margin-bottom: 4px;
}
@media (max-width: 750px) {
  h2 {
    margin-bottom: 10px;
  }
}
h2 span {
  font-size: 25px;
}
@media (max-width: 750px) {
  h2 span {
    font-size: 15px;
  }
}

h3 {
  border-bottom: 1px solid #D7D7D7;
  margin-bottom: 37px;
  padding-bottom: 16px;
}
@media (max-width: 750px) {
  h3 {
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
}

.bg_content {
  padding-top: 46px;
  margin-bottom: 76px;
  position: relative;
  width: 100%;
  height: 540px;
  background-size: cover;
  background-image: url(/contents/feature/gift-wrapping/img/bg-gift.png);
}
@media (max-width: 750px) {
  .bg_content {
    padding: 18px 0 24px;
    height: 100%;
    margin-bottom: 36px;
  }
}
.bg_sub {
  font-size: 30px;
  line-height: 60px;
  font-weight: 500;
}
@media (max-width: 750px) {
  .bg_sub {
    font-size: 4.8vw;
    line-height: 1;
  }
}
.bg_text {
  margin-bottom: 30px;
  text-align: center;
  margin-bottom: 46px;
}
@media (max-width: 750px) {
  .bg_text {
    text-align: left;
    padding: 0 30px;
    margin-bottom: 18px;
  }
}

.page-nav {
  background-color: rgb(51, 51, 51);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  text-align: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 32px 0;
  margin-bottom: 28px;
}
@media (max-width: 750px) {
  .page-nav {
    padding: 10px 0;
  }
}
.page-nav li {
  list-style: none;
  border-right: 1px solid #fff;
  line-height: 20px;
  padding: 0 76px;
}
@media (max-width: 750px) {
  .page-nav li {
    padding: 0 18px;
  }
}
@media (max-width: 750px) {
  .page-nav li:first-child {
    padding-left: 0;
  }
}
.page-nav li:last-child {
  border-right: none;
}
@media (max-width: 750px) {
  .page-nav li:last-child {
    padding-right: 0;
  }
}
.page-nav li a {
  color: #fff;
}
@media (max-width: 750px) {
  .page-nav li a {
    font-size: 13px;
  }
}
.page-nav li a span {
  font-size: 12px;
}
@media (max-width: 750px) {
  .page-nav li a span {
    font-size: 10px;
  }
}
.page-nav li a:hover {
  text-decoration: underline;
}

.gift.ribon {
  padding: 14px 0 92px;
}
@media (max-width: 750px) {
  .gift.ribon {
    padding: 10px 0 40px;
  }
}
.gift.housoushi {
  background-color: rgb(247, 247, 247);
  padding: 62px 0 88px;
}
@media (max-width: 750px) {
  .gift.housoushi {
    padding: 36px 0 42px;
  }
}
.gift.noshi {
  padding: 70px 0 146px;
}
@media (max-width: 750px) {
  .gift.noshi {
    padding: 36px 0 80px;
  }
}
.gift_price p {
  padding: 8px 20px 0;
  display: inline-block;
  border-top: 1px solid #D7D7D7;
}
.gift_pic {
  text-align: center;
  margin-top: 12px;
}
.gift_product {
  line-height: 26px;
  margin: 10px 0 30px;
}
@media (max-width: 750px) {
  .gift_product {
    line-height: 20px;
    margin: 12px 0 24px;
  }
}
.gift_original {
  width: 493px;
  margin: 8px 0 22px;
}
@media (max-width: 750px) {
  .gift_original {
    margin: 0 0 16px;
    width: 80%;
  }
}
.gift_housoushi {
  width: 496px;
  margin: 0 0 16px;
}
@media (max-width: 750px) {
  .gift_housoushi {
    width: 80%;
    margin: -8px 0 8px;
  }
}
.gift_noshi {
  width: 626px;
  margin-bottom: 26px;
}
@media (max-width: 750px) {
  .gift_noshi {
    width: 100%;
  }
}
.gift_intro {
  margin-top: 30px;
  font-weight: 700;
}
.gift_choice {
  font-size: 12px;
  line-height: 20px;
}
@media (max-width: 750px) {
  .gift_choice {
    font-size: 2.6vw;
    margin-bottom: 30px;
  }
}
.gift_note {
  margin-bottom: 0;
}
.gift_text {
  border: 1px solid #D7D7D7;
  padding: 35px 40px 32px;
  margin-top: 48px;
}
@media (max-width: 750px) {
  .gift_text {
    padding: 16px 20px;
    margin-top: 20px;
  }
}
.gift_text p {
  font-size: 12px;
  line-height: 20px;
  color: #888;
}
@media (max-width: 750px) {
  .gift_text p {
    font-size: 2.8vw;
    line-height: 1.4;
  }
}
.gift_text p:last-child {
  margin-bottom: 0;
}
.gift_text a {
  font-size: 12px;
  color: #888;
  text-decoration: underline;
}
@media (max-width: 750px) {
  .gift_text a {
    font-size: 2.8vw;
  }
}
.gift_text ul {
  padding-left: 0;
  margin-bottom: 0;
}
.gift_text ul li {
  font-size: 12px;
  line-height: 20px;
  color: #888;
  padding-left: 1em;
  text-indent: -1em;
  list-style: none;
}
@media (max-width: 750px) {
  .gift_text ul li {
    font-size: 2.8vw;
    line-height: 1.4;
  }
}

.caution {
  margin-bottom: 172px;
}
@media (max-width: 750px) {
  .caution {
    margin-bottom: 90px;
  }
}
.caution_text p {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 32px;
}
@media (max-width: 750px) {
  .caution_text p {
    line-height: 1.4;
  }
}
.caution_text a {
  font-size: 18px;
}
@media (max-width: 750px) {
  .caution_text a {
    font-size: 3.4666666667vw;
  }
}
.caution_bottom {
  margin-bottom: 0;
}

.select_text {
  margin-bottom: 50px;
}
@media (max-width: 750px) {
  .select_text {
    margin-bottom: 14px;
  }
}
.select_pic {
  margin-bottom: 10px;
}
@media (max-width: 750px) {
  .select_pic {
    margin: 0 auto 10px;
    width: 55%;
  }
}
.select_note {
  margin-bottom: 170px;
}
@media (max-width: 750px) {
  .select_note {
    margin-bottom: 55px;
  }
}

.recommend_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  margin-bottom: 80px;
}
@media (max-width: 750px) {
  .recommend_list {
    display: block;
  }
}
.recommend_item {
  list-style: none;
  max-width: 450px;
  width: 100%;
  margin-right: 25px;
}
.recommend_item:last-child {
  margin-right: 0;
}
@media (max-width: 750px) {
  .recommend_item {
    max-width: 100%;
    margin: 0 0 4vw 0;
  }
}
.recommend_item img {
  padding-bottom: 18px;
  -webkit-transition: 0.4s all;
  -o-transition: 0.4s all;
  transition: 0.4s all;
}
@media (max-width: 750px) {
  .recommend_item img {
    padding-bottom: 6px;
  }
}
.recommend_item h4 {
  font-weight: 400;
  line-height: 32px;
}
@media (max-width: 750px) {
  .recommend_item h4 {
    line-height: 1.4;
  }
}
.recommend_item a:hover img {
  opacity: 0.8;
}
.recommend_item a:hover h4 {
  text-decoration: underline;
}

.slide-item {
  position: relative;
  margin: 0 auto;
  width: 100%;
  max-width: 1400px;
}
@media (max-width: 750px) {
  .slide-item {
    margin-bottom: -6px !important;
  }
}
.slide-item_pic {
  text-align: center;
  margin: 0 auto;
}
@media (max-width: 750px) {
  .slide-item_pic {
    padding: 0 20px;
  }
}
.slide-item_pic img {
  width: 402px;
  margin: 0 auto;
}
@media (max-width: 750px) {
  .slide-item_pic img {
    width: 70%;
  }
}

.slick-prev,
.slick-next {
  width: 60px;
  height: 60px;
  z-index: 2;
}
@media (max-width: 750px) {
  .slick-prev,
  .slick-next {
    width: 30px;
    height: 30px;
  }
}

.slick-prev {
  color: #707070;
  border-left: 2px solid #707070;
  border-bottom: 2px solid #707070;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 114px;
  left: 15px;
}
.slick-prev::before {
  content: none;
}
@media (max-width: 750px) {
  .slick-prev {
    top: 48px;
    left: -18px;
  }
}

.slick-next {
  color: #707070;
  border-top: 2px solid #707070;
  border-right: 2px solid #707070;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  top: 114px;
  right: 15px;
}
.slick-next::before {
  content: none;
}
@media (max-width: 750px) {
  .slick-next {
    top: 48px;
    right: -18px;
  }
}

.slick-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  bottom: 0;
}
@media (max-width: 750px) {
  .slick-dots {
    bottom: 8px;
  }
}
.slick-dots li {
  background-color: #EAEAEA;
  width: 180px;
  height: 5px;
}
@media (max-width: 750px) {
  .slick-dots li {
    width: 22%;
  }
}
.slick-dots li.slick-active {
  background-color: #D00000;
}
.slick-dots li button {
  font-size: 0;
}
.slick-dots li button::before {
  content: none;
}

@media (max-width: 750px) {
  .bg .slide-item_pic {
    padding: 0;
  }
}
.bg .slide-item_pic img {
  width: 830px;
}
@media (max-width: 750px) {
  .bg .slide-item_pic img {
    width: 100%;
  }
}
.bg .slick-dots {
  bottom: -40px;
}
@media (max-width: 750px) {
  .bg .slick-dots {
    bottom: -38px;
  }
}
.bg .slick-prev {
  top: 64px;
  left: -38px;
}
.bg .slick-prev::before {
  content: none;
}
@media (max-width: 750px) {
  .bg .slick-prev {
    display: none !important;
  }
}
.bg .slick-next {
  top: 64px;
  right: -38px;
}
.bg .slick-next::before {
  content: none;
}
@media (max-width: 750px) {
  .bg .slick-next {
    display: none !important;
  }
}